Contents
Index 🔎︎

# String Function

Creates a string according to the specified character, or the first character of a string expression that is passed to the function.

## Syntax:

    String (n As Long, {expression As Integer | character As String})

## Return value:

ھەرپ-بەلگە تىزىقى

## پارامېتىر

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 65535.

Expression: Numeric expression that defines the ASCII code for the character.

Character: Any single character used to build the return string, or any string of which only the first character will be used.

## Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

## مىسال:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub